/*------------------------------------*    #FONTS
\*------------------------------------*/
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000; }

/* latin */
@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000; }

/*------------------------------------*    #CONTENT
\*------------------------------------*/
/*------------------------------------*    #SETTINGS
\*------------------------------------*/
/*------------------------------------*    #BREAKPOINTS SIZES
\*------------------------------------*/
/*------------------------------------*    #FONT-WEIGHT
\*------------------------------------*/
/*------------------------------------*    #BASE
\*------------------------------------*/
/*------------------------------------*#RESET
\*------------------------------------*/
*, *:before, *:after {
  box-sizing: border-box; }

/*
The usual...
*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dd,
ol,
ul,
form,
fieldset,
figure,
legend,
table,
th,
td,
caption,
hr {
  margin: 0;
  padding: 0; }

/*
Give a help cursor to elements that give extra info on ':hover'.
*/
/*
Remove underlines from potentially troublesome elements.
*/
u,
ins {
  text-decoration: none; }

/*
Apply faux underline via `border-bottom`.
*/
ins {
  border-bottom: 1px solid; }

/*
So that 'alt' text is visually offset if images don't load.
*/
img {
  border: 0;
  font-style: italic;
  outline: none; }

/*
Give form elements some cursor interactions...
*/
label,
input,
textarea,
button,
select,
option {
  cursor: pointer; }

.text-input:active,
.text-input:focus,
textarea:active,
textarea:focus {
  cursor: text;
  outline: none; }

/*------------------------------------*    #MIXINS
\*------------------------------------*/
/*------------------------------------*    #BASE
\*------------------------------------*/
html {
  font-size: 14px;
  line-height: 1;
  font-family: Helvetica, Arial, sans-serif; }

body {
  padding: 0;
  margin: 0; }

/*------------------------------------*    #UTILITIES
\*------------------------------------*/
.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.img-responsive,
.img-responsive > img {
  display: block;
  width: 100%;
  height: auto; }

.heading-group {
  text-align: center; }

/*------------------------------------*    #BTN
\*------------------------------------*/
.btn {
  background: #c2c4c6;
  color: #fff;
  font-family: "Open Sans", Arial, sans-serif;
  padding: 10px;
  border-radius: 7px;
  border: none; }
  .btn:hover {
    background: #f26b69; }

/*------------------------------------*    #GRID
\*------------------------------------*/
.row {
  clear: both; }

.grid {
  margin: 0 auto;
  max-width: 1110px;
  padding: 0 16px; }
  @media (min-width: 576px) {
    .grid {
      padding: 0 26px; } }
  @media (min-width: 768px) {
    .grid {
      padding: 0 38px; } }
  @media (min-width: 880px) {
    .grid {
      padding: 0 40px; } }

.grid--centered {
  text-align: center; }

.aspect-ratio-1-1 {
  position: relative; }
  .aspect-ratio-1-1:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 100%; }
  .aspect-ratio-1-1 > .aspect-ratio__content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }

/*------------------------------------*#NAV
\*------------------------------------*/
.nav {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  .nav:before, .nav:after {
    content: "";
    display: table; }
  .nav:after {
    clear: both; }
  .nav > li {
    padding-right: 10px; }
    .nav > li,
    .nav > li > a {
      display: inline-block;
      zoom: 1; }

.nav--horizontal {
  margin-bottom: 10px; }
  .nav--horizontal > li {
    padding-right: 10px; }
    .nav--horizontal > li > a:hover,
    .nav--horizontal > li > a:focus,
    .nav--horizontal > li > a:active {
      text-decoration: underline; }

.nav--stacked > li {
  display: list-item; }
  .nav--stacked > li > a {
    display: block; }

.nav--fit {
  display: table;
  width: 100%; }
  .nav--fit > li {
    display: table-cell; }
    .nav--fit > li > a {
      display: block; }

/*------------------------------------*    #FLIPPERS
\*------------------------------------*/
.flippers:before, .flippers:after {
  content: "";
  display: table; }

.flippers:after {
  clear: both; }

.flippers.flippers--hover {
  cursor: pointer; }
@media only screen and (min-device-width: 1024px) {
    .flippers.flippers--hover .flippers__list:hover .flippers__img {
        display: none;
    }

    .flippers.flippers--hover .flippers__list:hover .flippers__img--ishover {
        display: block;
    }
}
  .flippers.flippers--hover .flippers__img--ishover {
    display: none; }

.flippers__list {
  width: 100%; }
  @media (min-width: 480px) {
    .flippers__list {
      float: left;
      width: 50%; } }
  @media (min-width: 576px) {
    .flippers__list {
      width: 33.33%; } }
  @media (min-width: 768px) {
    .flippers__list {
      width: 20%; } }
  .flippers__list img {
    display: block; }

.cards__list {
  display: block;
  float: none;
  margin-bottom: 1.283%;
  text-decoration: none;
  width: 100%; }
  @media (min-width: 480px) {
    .cards__list {
      width: 48.4%;
      float: left;
      margin-right: 3.205%; }
      .cards__list:nth-child(2n) {
        margin-right: 0; }
      .cards__list .media-link:nth-child(2n+1) {
        clear: left; } }
  @media (min-width: 576px) {
    .cards__list {
      width: 24.03%;
      margin-right: 1.283%; }
      .cards__list:nth-child(2n) {
        margin-right: 1.283%; }
      .cards__list:nth-child(4n) {
        margin-right: 0; }
      .cards__list:nth-child(4n + 1) {
        clear: left; } }
  .cards__list > a {
    display: block; }

/*------------------------------------*    #HEADER
\*------------------------------------*/
.header:before, .header:after {
  content: "";
  display: table; }

.header:after {
  clear: both; }

.header__logo {
  width: 100%;
  margin: 30px auto; }
  @media (min-width: 480px) {
    .header__logo {
      width: 360px; } }
  .header__logo > a {
    display: block; }
  .header__logo img {
    width: 100%; }

.footer {
  background: #333;
  color: #c9c9c9;
  padding: 60px 0; }
  .footer:before, .footer:after {
    content: "";
    display: table; }
  .footer:after {
    clear: both; }
  .footer p {
    line-height: 1.6; }

.footer__section {
  display: block; }
  @media (min-width: 880px) {
    .footer__section {
      width: 50%;
      display: inline-block; } }

.footer__moar {
  float: none; }
  @media (min-width: 880px) {
    .footer__moar {
      float: left; } }

.footer__moar-content {
  float: none;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 15px;
  width: 100%; }
  @media (min-width: 880px) {
    .footer__moar-content {
      float: left;
      margin-bottom: 0;
      margin-right: 7%;
      width: 43%; } }
  .footer__moar-content a {
    color: #c9c9c9;
    text-decoration: none; }
    .footer__moar-content a:hover {
      color: #fff; }

.footer__search {
  float: right;
  padding-top: 10px; }

.footer__heading {
  font-weight: normal;
  font-family: "gravur-bold-condensed", Arial, sans-serif;
  font-size: 142.857%;
  margin-bottom: 1.1%; }

/*------------------------------------*    #SOCIAL
\*------------------------------------*/
.social {
  list-style-type: none; }
  .social li {
    display: inline-block;
    margin-bottom: 15px;
    padding-right: 5px;
    padding-left: 5px; }
    .social li > a {
      display: block;
      text-indent: -9999px;
      width: 33px;
      height: 33px; }
      .social li > a.social__icon--aipp {
        background-position: -49px 0; }
      .social li > a.social__icon--mail {
        background-position: -127px 0; }
      .social li > a.social__icon--facebook {
        background-position: -127px -38px; }
      .social li > a.social__icon--instagram {
        background-position: -88px -76px; }
      .social li > a.social__icon--twitter {
        background-position: -166px -38px; }
      .social li > a.social__icon--linkedin {
        background-position: -88px -38px; }
      .social li > a.social__icon--googleplus {
        background-position: -166px 0; }
  .media__footer .social {
    margin-left: -5px; }

.social__icon {
  background-image: url("/images/sprite-img.png");
  background-repeat: no-repeat; }

/*------------------------------------*    #SECTION
\*------------------------------------*/
.section {
  margin-bottom: 45px; }
  .section:before, .section:after {
    content: "";
    display: table; }
  .section:after {
    clear: both; }

.section__heading {
  font-size: 24px;
  font-family: "Open Sans", Arial, sans-serif;
  color: #000;
  margin-bottom: 40px;
  text-transform: uppercase;
  text-align: center; }

/*------------------------------------*    #MEDIA
\*------------------------------------*/
.media:before, .media:after {
  content: "";
  display: table; }

.media:after {
  clear: both; }

.media--row {
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding: 30px 0 15px;
  position: relative;
  width: 100%; }
  @media (min-width: 880px) {
    .media--row {
      margin: 0 auto;
      width: 746px; } }

.media--directory {
  border-top: 0;
  padding-top: 0; }

.media__collapsible {
  position: absolute;
  display: block;
  background: url("/images/sprite-img.png") no-repeat 0 -88px;
  width: 33px;
  height: 33px;
  text-indent: -9999px;
  right: 0; }

.media__collapsible--expanded {
  background: url("/images/sprite-img.png") no-repeat 0 -125px; }

.media__img-wrap {
  float: none;
  margin-bottom: 20px; }
  @media (min-width: 576px) {
    .media__img-wrap {
      float: left;
      margin-right: 25px; } }

.media__img--bordered {
  border: 2px solid #616669; }

.media__content {
  overflow: hidden; }

.media__title {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 26px;
  margin-bottom: 10px;
  text-transform: uppercase; }

.media__title-postfix {
  font-size: 16px; }

.media__sub-title {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 18px;
  color: #5c6265;
  margin-bottom: 20px; }

.media__body-article {
  margin-bottom: 15px; }
  .media__body-article p {
    line-height: 1.3; }

.media__footer-heading {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  line-height: 1.6;
  margin-bottom: 5px; }

.media__footer-content {
  margin-bottom: 25px; }
  .media__footer-content a {
    text-decoration: none;
    color: #000; }

/*------------------------------------*    #MEDIA-LINK
\*------------------------------------*/
.media-link {
  display: block;
  float: none;
  margin-bottom: 40px;
  text-decoration: none;
  width: 100%; }
  @media (min-width: 480px) {
    .media-link {
      width: 48.4%;
      float: left;
      margin-right: 2.394%; }
      .media-link:nth-child(2n) {
        margin-right: 0; }
      .media-link .media-link:nth-child(2n+1) {
        clear: left; } }
  @media (min-width: 880px) {
    .media-link {
      width: 31.73%; }
      .media-link:nth-child(2n) {
        margin-right: 2.394%; }
      .media-link:nth-child(3n) {
        margin-right: 0; }
      .media-link:nth-child(3n + 1) {
        clear: left; } }

.media-link--video {
  position: relative; }
  .media-link--video:after {
    position: absolute;
    top: 35%;
    left: 37%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 35.5px 0 35.5px 77px;
    border-color: transparent transparent transparent #ffffff;
    opacity: 0.8;
    display: block;
    content: ""; }

/*------------------------------------*    #MAIN-NAV
\*------------------------------------*/
.main-nav {
  padding: 10px 0 3px 0;
  margin-bottom: 10px; }
  @media (min-width: 768px) {
    .main-nav {
      margin-bottom: 0; } }
  @media (min-width: 768px) {
    .main-nav {
      padding: 0; } }
  .main-nav .main-nav__list {
    display: block;
    padding: 0; }
    @media (min-width: 768px) {
      .main-nav .main-nav__list {
        margin-right: 30px;
        display: inline-block; } }
    .main-nav .main-nav__list a {
      border-top: 1px solid #848484;
      font-family: "Open Sans", Arial, sans-serif;
      display: block;
      color: #000;
      font-size: 18px;
      padding: 10px 0;
      text-decoration: none;
      text-transform: uppercase; }
      @media (min-width: 768px) {
        .main-nav .main-nav__list a {
          border: none; } }
    .main-nav .main-nav__list .dropdown-menu li > a {
      font-family: "Open Sans", Arial, sans-serif;
      font-size: 16px;
      text-transform: none; }
    @media (min-width: 768px) {
      .main-nav .main-nav__list {
        padding: 0; }
        .main-nav .main-nav__list > a {
          border-top: 1px solid #848484;
          font-family: "Open Sans", Arial, sans-serif;
          padding: 20px 0;
          display: block;
          font-size: 18px;
          text-decoration: none;
          text-transform: uppercase; } }
    @media (min-width: 768px) and (min-width: 768px) {
      .main-nav .main-nav__list > a {
        border: none; } }
    @media (min-width: 768px) {
        .main-nav .main-nav__list .dropdown-menu li:first-child > a {
          border-top: none; }
        .main-nav .main-nav__list .dropdown-menu li > a {
          color: #fff;
          font-family: "Open Sans", Arial, sans-serif;
          font-size: 16px;
          padding: 10px 0;
          text-decoration: none;
          border-top: 1px solid #fff; }
          .main-nav .main-nav__list .dropdown-menu li > a:hover {
            color: #000; } }
  .main-nav ul {
    list-style-type: none; }

.main-nav__container {
  text-align: center;
  display: none; }
  @media (min-width: 768px) {
    .main-nav__container {
      display: block;
      padding: 0; } }

.main-nav__menu-cta {
  text-decoration: none;
  color: #000;
  text-align: center;
  padding: 2px 0 10px;
  display: block;
  font-size: 20px;
  font-family: "Open Sans Bold", Arial, sans-serif;
  text-transform: uppercase; }
  @media (min-width: 768px) {
    .main-nav__menu-cta {
      display: none; } }
  .main-nav__menu-cta.is-active + .main-nav__container {
    display: block; }

.main-nav__menu-checkbox[type=checkbox] {
  display: none; }

input[type=checkbox]:checked ~ .main-nav__container {
  display: block; }

.dropdown {
  position: relative; }
  @media (min-width: 768px) {
    .dropdown.open:before, .dropdown:hover:before {
      position: absolute;
      top: 100%;
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 15px 15px;
      border-color: transparent transparent #c2c4c6;
      margin-top: -15px;
      left: 20%; } }

.dropdown-toggle:focus {
  outline: 0; }

.dropdown-menu {
  display: none; }
  @media (min-width: 768px) {
    .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
      float: left;
      min-width: 160px;
      list-style: none;
      font-size: 14px;
      text-align: left;
      border: 0;
      box-shadow: none;
      border-radius: 0;
      background: #c2c4c6;
      margin: 0;
      padding: 0 20px; } }

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  text-decoration: none; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0; }

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
  color: #777777; }

.open > .dropdown-menu,
.dropdown:hover > .dropdown-menu {
  display: block; }

.open > a {
  outline: 0; }

.nav--main {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

.nav--main > li {
  position: relative;
  display: block; }

.nav--main > li > a {
  position: relative;
  display: block;
  padding: 10px 15px; }

.nav--main > li.disabled > a:hover, .nav--main > li.disabled > a:focus {
  color: #777777;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed; }

.gallery {
  background: #000;
  display: none;
  position: relative; }
  @media (min-width: 576px) {
    .gallery {
      display: block;
      height: 430px;
      overflow: hidden; } }

.gallery__img-wrap {
  position: relative;
  text-decoration: none;
  display: block;
  float: left;
  padding: 0;
  margin: 0; }
  .gallery__img-wrap:hover {
    opacity: 0.8; }

.gallery img {
  display: block; }

.gallery__img-caption {
  font-family: "Open Sans", Arial, sans-serif;
  color: #fff;
  display: block;
  padding: 10px 0;
  text-transform: uppercase;
  text-align: center;
  margin-top: -30px; }

.gallery-wrapper {
  margin-top: 0;
  margin-bottom: 0; }
  @media (min-width: 576px) {
    .gallery-wrapper.section {
      margin-bottom: 45px; } }

.search-bar {
  margin: 0 auto;
  position: relative;
  padding-right: 110px;
  width: 100%; }
  .search-bar:before, .search-bar:after {
    content: "";
    display: table; }
  .search-bar:after {
    clear: both; }
  @media (min-width: 768px) {
    .search-bar {
      width: 85.147%; } }
  .search-bar .btn {
    font-size: 16px;
    padding: 16px 20px; }
    @media (min-width: 768px) {
      .search-bar .btn {
        font-size: 18px;
        padding: 18px 20px 17px; } }

.search-bar--filter {
  padding-right: 225px; }
  @media (min-width: 768px) {
    .search-bar--filter {
      width: 90%;
      padding-right: 235px; } }

.search-bar__action {
  position: absolute;
  right: 0;
  top: 0; }

.search-bar__action-item {
  display: inline-block; }

.search-bar__input {
  font-size: 16px;
  font-family: "Open Sans", Arial, sans-serif;
  padding: 12px 35px 10px 15px;
  border: 5px solid #c2c4c6;
  position: relative;
  width: 100%;
  text-overflow: ellipsis; }
  @media (min-width: 768px) {
    .search-bar__input {
      font-size: 18px;
      padding-top: 12px; } }
  .search-bar__input:focus, .search-bar__input:active {
    outline: none; }
  @media (min-width: 768px) {
    .search-bar__input {
      height: 60px; } }

.search-bar__input-wrap {
  display: inline-block;
  position: relative;
  width: 100%; }

.search-bar__input-icon {
  position: absolute;
  right: 15px;
  top: 14px;
  background: url("/images/sprite-img.png") no-repeat 0 0;
  width: 22px;
  height: 22px;
  display: block;
  content: ""; }
  @media (min-width: 768px) {
    .search-bar__input-icon {
      top: 19px; } }

/*------------------------------------*    #BOXES
\*------------------------------------*/
.boxes:before, .boxes:after {
  content: "";
  display: table; }

.boxes:after {
  clear: both; }

@media (min-width: 1110px) {
  .boxes.boxes--x2 .boxes__container {
    width: 48.5%; } }

@media (min-width: 480px) {
  .boxes.boxes--x2 .boxes__container--media {
    width: 100%; }
    .boxes.boxes--x2 .boxes__container--media:last-child {
      margin-bottom: 0; } }

@media (min-width: 768px) {
  .boxes.boxes--x2 .boxes__container--media {
    width: 47.436%; } }

@media (min-width: 1110px) {
  .boxes.boxes--x2 .boxes__container--media {
    width: 48.5%; } }

.boxes__container {
  cursor: pointer;
  display: block;
  margin-bottom: 20px;
  padding: 20px;
  color: #fff;
  font-family: "Open Sans", Arial, sans-serif;
  padding: 38px 20px;
  background: #000;
  text-align: center; }
  @media (min-width: 480px) {
    .boxes__container {
      margin-bottom: 20px;
      margin-right: 5.1289%;
      float: left;
      width: 47.436%; }
      .boxes__container:nth-child(2) {
        margin-right: 0; } }
  @media (min-width: 1110px) {
    .boxes__container {
      margin-bottom: 0;
      margin-right: 3%;
      width: 22.75%; }
      .boxes__container:nth-child(2) {
        margin-right: 3%; } }
  .boxes__container:last-child {
    margin-right: 0; }
  .boxes__container:hover {
    background: #999; }

.boxes__container--media {
  padding: 0; }

.boxes__container-inner {
  min-height: 144px; }

.boxes__txt {
  text-transform: uppercase;
  display: block;
  font-size: 30px; }
  .boxes__txt.boxes__txt--med {
    font-size: 33.3px; }
  .boxes__txt.boxes__txt--large {
    font-size: 38.6px; }
  .boxes__txt.boxes__txt--xlarge {
    font-size: 52px; }
  .boxes__txt.boxes__txt--xxlarge {
    font-size: 54.3px; }

.boxes__cta-btn {
  background: #262626;
  border: 2px solid #fff;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  width: 50%;
  margin: 15px auto 0; }
  .boxes__cta-btn:hover {
    background: #000; }

/*------------------------------------*    #SECONDARY-CTA
\*------------------------------------*/
.secondary-cta {
  background: none;
  border: 1px solid #5c6265;
  color: #2d3134;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  font-family: "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  padding: 10px 15px;
  width: 100%; }
  @media (min-width: 576px) {
    .secondary-cta {
      margin-bottom: 0;
      width: auto; } }

.directory-list__hero {
  margin-top: 40px;
  margin-bottom: 40px; }
  .directory-list__row:first-child > .directory-list__hero {
    margin-top: 0; }

.filter-action {
  margin-left: 15px;
  position: relative; }

.filter-action__btn {
  background: none;
  padding: 10px 5px;
  border: 0;
  text-indent: -9999px;
  width: 45px;
  height: 45px;
  position: relative;
  top: -5px; }

.filter-action__icon {
  background-image: url("/images/sprite-img.png");
  background-repeat: no-repeat;
  width: 100%;
  display: block;
  height: 100%; }

.filter-action__btn--thumb {
  margin-right: 5px; }
  .filter-action__btn--thumb .filter-action__icon {
    background-position: 0 -28px; }

.filter-action__btn--list {
  margin-left: 5px; }
  .filter-action__btn--list .filter-action__icon {
    background-position: 0 -59px; }

.filter-action__split {
  width: 1px;
  background: #c2c4c6;
  display: inline-block;
  content: "";
  height: 45px;
  position: absolute;
  top: -5px;
  left: 50%; }

.toggle-view {
  display: none; }

.toggle-view--current {
  display: block; }

.scrollWrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%; }

.scrollableArea {
  position: relative;
  width: auto;
  height: 100%; }

.social-row {
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding: 20px 10px;
  text-align: center; }
  .social-row:last-child {
    border-top: 0; }

.social-row--icon-list {
  padding-bottom: 5px; }

.social-row__title {
  text-transform: uppercase;
  font-size: 16px;
  font-family: "Open Sans", Arial, sans-serif; }

/*------------------------------------*    #CONTENT
\*------------------------------------*/
.main {
  padding-top: 60px; }

.main--gallery {
  padding-top: 0; }

/*------------------------------------*    #HELPERS
\*------------------------------------*/
.is-hidden {
  display: none; }